{
  "block.floralis.white_dye_block": "Bloco de Corante Branco",
  "block.floralis.light_gray_dye_block": "Bloco de Corante Cinza Claro",
  "block.floralis.gray_dye_block": "Bloco de Corante Cinza",
  "block.floralis.black_dye_block": "Bloco de Corante Preto",
  "block.floralis.brown_dye_block": "Bloco de Corante Marrom",
  "block.floralis.red_dye_block": "Bloco de Corante Vermelho",
  "block.floralis.orange_dye_block": "Bloco de Corante Laranja",
  "block.floralis.yellow_dye_block": "Bloco de Corante Amarelo",
  "block.floralis.lime_dye_block": "Bloco de Corante Lima",
  "block.floralis.green_dye_block": "Bloco de Corante Verde",
  "block.floralis.cyan_dye_block": "Bloco de Corante Ciano",
  "block.floralis.light_blue_dye_block": "Bloco de Corante Azul Claro",
  "block.floralis.blue_dye_block": "Bloco de Corante Azul",
  "block.floralis.purple_dye_block": "Bloco de Corante Roxo",
  "block.floralis.magenta_dye_block": "Bloco de Corante Magenta",
  "block.floralis.pink_dye_block": "Bloco de Corante Rosa",
  "block.floralis.plant_fibers_block": "Bloco de Fibras Vegetais",
  "block.floralis.white_flower": "Flor Branca",
  "block.floralis.light_gray_flower": "Flor Cinza Claro",
  "block.floralis.gray_flower": "Flor Cinza",
  "block.floralis.black_flower": "Flor Preta",
  "block.floralis.brown_flower": "Flor Marrom",
  "block.floralis.red_flower": "Flor Vermelha",
  "block.floralis.orange_flower": "Flor Laranja",
  "block.floralis.yellow_flower": "Flor Amarela",
  "block.floralis.lime_flower": "Flor Lima",
  "block.floralis.green_flower": "Flor Verde",
  "block.floralis.cyan_flower": "Flor Ciano",
  "block.floralis.light_blue_flower": "Flor Azul Claro",
  "block.floralis.blue_flower": "Flor Azul",
  "block.floralis.purple_flower": "Flor Roxa",
  "block.floralis.magenta_flower": "Flor Magenta",
  "block.floralis.pink_flower": "Flor Rosa",
  "block.floralis.white_cactus": "Cacto Branco",
  "block.floralis.light_gray_cactus": "Cacto Cinza Claro",
  "block.floralis.gray_cactus": "Cacto Cinza",
  "block.floralis.black_cactus": "Cacto Preto",
  "block.floralis.brown_cactus": "Cacto Marrom",
  "block.floralis.red_cactus": "Cacto Vermelho",
  "block.floralis.orange_cactus": "Cacto Laranja",
  "block.floralis.yellow_cactus": "Cacto Amarelo",
  "block.floralis.lime_cactus": "Cacto Lima",
  "block.floralis.green_cactus": "Cacto Verde",
  "block.floralis.cyan_cactus": "Cacto Ciano",
  "block.floralis.light_blue_cactus": "Cacto Azul Claro",
  "block.floralis.blue_cactus": "Cacto Azul",
  "block.floralis.purple_cactus": "Cacto Roxo",
  "block.floralis.magenta_cactus": "Cacto Magenta",
  "block.floralis.pink_cactus": "Cacto Rosa",
  "item.floralis.white_flower_seeds": "Sementes de Flor Branca",
  "item.floralis.light_gray_flower_seeds": "Sementes de Flor Cinza Claro",
  "item.floralis.gray_flower_seeds": "Sementes de Flor Cinza",
  "item.floralis.black_flower_seeds": "Sementes de Flor Preta",
  "item.floralis.brown_flower_seeds": "Sementes de Flor Marrom",
  "item.floralis.red_flower_seeds": "Sementes de Flor Vermelha",
  "item.floralis.orange_flower_seeds": "Sementes de Flor Laranja",
  "item.floralis.yellow_flower_seeds": "Sementes de Flor Amarela",
  "item.floralis.lime_flower_seeds": "Sementes de Flor Lima",
  "item.floralis.green_flower_seeds": "Sementes de Flor Verde",
  "item.floralis.cyan_flower_seeds": "Sementes de Flor Ciano",
  "item.floralis.light_blue_flower_seeds": "Sementes de Flor Azul Claro",
  "item.floralis.blue_flower_seeds": "Sementes de Flor Azul",
  "item.floralis.purple_flower_seeds": "Sementes de Flor Roxa",
  "item.floralis.magenta_flower_seeds": "Samentes de Flor Magenta",
  "item.floralis.pink_flower_seeds": "Sementes de Flor Rosa",
  "item.floralis.white_cactus_seeds": "Sementes de Cacto Branco",
  "item.floralis.light_gray_cactus_seeds": "Sementes de Cacto Cinza Claro",
  "item.floralis.gray_cactus_seeds": "Sementes de Cacto Cinza",
  "item.floralis.black_cactus_seeds": "Sementes de Cacto Preto",
  "item.floralis.brown_cactus_seeds": "Sementes de Cacto Marrom",
  "item.floralis.red_cactus_seeds": "Sementes de Cacto Vermelho",
  "item.floralis.orange_cactus_seeds": "Sementes de Cacto Laranja",
  "item.floralis.yellow_cactus_seeds": "Sementes de Cacto Amarelo",
  "item.floralis.lime_cactus_seeds": "Sementes de Cacto Lima",
  "item.floralis.green_cactus_seeds": "Samentes de Cacto Verde",
  "item.floralis.cyan_cactus_seeds": "Sementes de Cacto Ciano",
  "item.floralis.light_blue_cactus_seeds": "Samentes de Cacto Azul Claro",
  "item.floralis.blue_cactus_seeds": "Samentes de Cacto Azul",
  "item.floralis.purple_cactus_seeds": "Samentes de Cacto Roxo",
  "item.floralis.magenta_cactus_seeds": "Samentes de Cacto Magenta",
  "item.floralis.pink_cactus_seeds": "Samentes de Cacto Rosa",
  "item.floralis.white_petals": "Pétalas Brancas",
  "item.floralis.light_gray_petals": "Pétalas Cinza Claro",
  "item.floralis.gray_petals": "Pétalas Cinza",
  "item.floralis.black_petals": "Pétalas Pretas",
  "item.floralis.brown_petals": "Pétalas Marrons",
  "item.floralis.red_petals": "Pétalas Vermelhas",
  "item.floralis.orange_petals": "Pétalas Laranja",
  "item.floralis.yellow_petals": "Pétalas Amarelas",
  "item.floralis.lime_petals": "Pétalas Lima",
  "item.floralis.green_petals": "Pétalas Verdes",
  "item.floralis.cyan_petals": "Pétalas Ciano",
  "item.floralis.light_blue_petals": "Pétalas Azul Claro",
  "item.floralis.blue_petals": "Pétalas Azuis",
  "item.floralis.purple_petals": "Pétalas Roxas",
  "item.floralis.magenta_petals": "Pétalas Magenta",
  "item.floralis.pink_petals": "Pétalas Rosas",
  "item.floralis.plant_fibers": "Fibras Vegetais",
  "tab.floralis.item_group": "Floralis",
  "tip.floralis.plant_fibers": "Usado como osso em pó ou fertilizante"
}